Subject: Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 03:29:00 -0700 (PDT)

Jaime:
I spoke with our counsel in Mexico today and they are beginning the process 
of analyzing the online issues for us.  I hope to be able to have a call with 
me, you and them sometime next week where we can answer whatever questions 
they have and maybe get a preliminary indication from them as to what our 
online issues may be.  Who from the online side should I involve?  Alos, are 
there any days next week in which you would not be available?  Could you alos 
e-mail me with your direct phone number and fax number?  Our counsel's name 
is Jose Raz-Guzman.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)